Updated sysnand to 10.3 - was I dumb?

Discussion in '3DS - Flashcards & Custom Firmwares' started by OneEyedJoe, Jan 18, 2016.

  1. OneEyedJoe
    OP

    OneEyedJoe Member

    Newcomer
    13
    2
    Nov 13, 2015
    United States
    I have a US N3DS XL (with a sysnand backup of 9.0) now on sysnand 10.3. I updated it after seeing that gateway now supports 10.3, but I think they meant emunand only.
    Now when trying to enter Gateway mode (put in Zelda, launch Gateway SAV, press "A", boot into Gateway menu) it freezes on Link.

    Do I have to restore my sysnand? If so, how do I do that if I can't get in to the Gateway Menu?

    Thanks in advance
     


  2. shadowofdarkness

    shadowofdarkness GBAtemp Fan

    Member
    485
    156
    Apr 17, 2007
    Canada
    You have to either hard mod your system and flash your old backup or easier is to just do a downgrade. The best part is even though downgrading is fair safe without user mistakes at least you have a backup of a old sysnand so the worst thing that could ever happen is needing a hard mod if you do screw up the downgrade.
     
  3. ChrisN8

    ChrisN8 GBAtemp Fan

    Member
    321
    88
    May 13, 2015
    France
    I think your only option left is downgrade :/
    Gateway only work with sysnand 9.2 maximum.
     
  4. Memoir

    Memoir A Hero to Zero

    Member
    GBAtemp Patron
    Memoir is a Patron of GBAtemp and is helping us stay independent!

    Our Patreon
    4,518
    4,052
    Jun 24, 2007
    United States
    Wyoming
    Yes, they clearly meant emunand... You're not SOL.. If you can't restore your nand backup, you can downgrade using SafeSysUpdater..
     
  5. reiyu

    reiyu Canadian, eh?

    Member
    861
    187
    Jan 8, 2008
    Canada
    you can still downgrade, i'm not sure why you're worried.
     
    Melon__Bread likes this.
  6. andre104623

    andre104623 GBAtemp Advanced Fan

    Member
    681
    214
    Apr 9, 2014
    United States
    Philadelphia, PA
    Gateway will support 10.3 you just need to wait for the next update. You could downgrade if you want to if waiting is not an option
     
  7. Melon__Bread

    Melon__Bread ~It's A Magik~

    Member
    709
    399
    Dec 9, 2013
    United States
    This
    Source?
     
  8. andre104623

    andre104623 GBAtemp Advanced Fan

    Member
    681
    214
    Apr 9, 2014
    United States
    Philadelphia, PA
    Note that this currently only works for systems up to sysnand firmware version 9.2, but we are working on that!

    That’s right! We can already reveal another surprise that is coming SOON: We will be bringing Gateway support to systems that are on the current LATEST FIRMWARE: 10.3 and lower. This is from gateways website were have you been <snip>
     
    Last edited by raulpica, Jan 18, 2016 - Reason: No linking to GW website -rp
    Melon__Bread likes this.
  9. grubgrub

    grubgrub GBAtemp Regular

    Member
    125
    22
    Jun 14, 2015
    New Zealand
  10. OneEyedJoe
    OP

    OneEyedJoe Member

    Newcomer
    13
    2
    Nov 13, 2015
    United States
    I'm so nervous to try anything. I barely figured out how to get the Gateway card to work, I don't think I can do the Homebrew thing and downgrade. I'm going on a business trip Tuesday and was wanting to take my 3DS on the flight. Do you guys think GW will really support 10.3 soon, or is that a misinterpretation?
     
  11. Quantumcat

    Quantumcat Dead and alive

    Member
    9,828
    5,133
    Nov 23, 2014
    Australia
    Canberra, Australia
    I think they will, but "soon" can mean anything from one day to three months. I would bet against it being released in time for your business trip. But then I'm not sure how significant Rei's breakthrough with n3DS emuNAND is. Maybe it really could be in a few days.
     
  12. kingraa777

    kingraa777 boom!

    Member
    1,034
    265
    Apr 17, 2015
    Last edited by kingraa777, Jan 18, 2016
  13. Memoir

    Memoir A Hero to Zero

    Member
    GBAtemp Patron
    Memoir is a Patron of GBAtemp and is helping us stay independent!

    Our Patreon
    4,518
    4,052
    Jun 24, 2007
    United States
    Wyoming
    Who is to say this isn't their new downgrade option?
     
  14. andre104623

    andre104623 GBAtemp Advanced Fan

    Member
    681
    214
    Apr 9, 2014
    United States
    Philadelphia, PA
    Because we already have kernal access on 10.3 so gateway just has to port there software
     
  15. Memoir

    Memoir A Hero to Zero

    Member
    GBAtemp Patron
    Memoir is a Patron of GBAtemp and is helping us stay independent!

    Our Patreon
    4,518
    4,052
    Jun 24, 2007
    United States
    Wyoming
    If we have Kernel access on 10.3.. Then what was the point in downgrading? @andre104623
     
  16. andre104623

    andre104623 GBAtemp Advanced Fan

    Member
    681
    214
    Apr 9, 2014
    United States
    Philadelphia, PA
    because there is a lot more development on 9.2 and below like ready to use CFW/gateway. You do know we had to gain kernal access to downgrade right?
     
  17. marksteele

    marksteele GBAtemp Advanced Fan

    Member
    822
    402
    Jan 16, 2011
    Canada
    In his defense there was a lotta confusion, excitement and misinformation about that announcement so I can see where someone might get stuff mixed up.
     
  18. Memoir

    Memoir A Hero to Zero

    Member
    GBAtemp Patron
    Memoir is a Patron of GBAtemp and is helping us stay independent!

    Our Patreon
    4,518
    4,052
    Jun 24, 2007
    United States
    Wyoming
    Ya don't say? What I'm asking is if it were something that could have been something more, why are we waiting specifically for GW? Whom by the way hasn't explicitly promised 10.3 users that they'd just have to update the GW software.. Just that they had a method of 10.3 users having access to Gateway.. Which, with the way everything is NOW leaves room for a downgrade as a more believable method.
     
  19. andre104623

    andre104623 GBAtemp Advanced Fan

    Member
    681
    214
    Apr 9, 2014
    United States
    Philadelphia, PA
    whatever dude. I do believe there will be native 10.3 support i can also read there statement which clearly says that there will be. There also could be an updated downgrade option for there launcher but dont really see the point anymore since the only reason to go back to 4.5 was for mset. You and a lot of people forget that downgrading is dangerous business which some people just doesnt want to deal with.
     
  20. Pacman`

    Pacman` GBAtemp Fan

    Member
    485
    140
    Dec 19, 2006
    Keep your sysnand backup of 9.0.
    After you downgrade from 10.3 to 9.2, you can then do a restore from GW's menu using your backup.

    Make sure you understand perfectly how to downgrade and its dangers.
    Mine stopped after 8 titles and I got a semi-brick, but sysUpdater has a Safemode feature that will fix it (it will update to the current version using Ninty's server).
    So, leave your internet setting to ON while you're doing it and make sure that your 3DS will connect.

    I used this:
    It helped tremendously, as sysUpdater has trouble working right.

    Google "mega-cia-bin-mset-4-6-backups-browser-backups-update-packs-regions" to get the sysUpdater app and the 9.2.0-20U_n3DS FULL pack.
    Read up before you do anything, as it will take you MANY tries